def strcmp(str1,str2):

	if str1 == str2:
		return True
	else:
		return False

def strncmp(str1,str2,n):

	if str1[0:n] == str2[0:n]:
		return True
	else:
		return False

def strcmpi(str1,str2):

	if str1.lower() == str2.lower():
		return True
	else:
		return False

def strncmpi(str1,str2,n):

	if str1.lower()[0:n] == str2.lower()[0:n]:
		return True
	else:
		return False

